Midori: Webkit Web browser

Activity log for bug #700033

Date Who What changed Old value New value Message
2011-01-07 19:39:58 Allen Lowe bug added bug
2011-01-11 01:46:02 Daniel Fore midori: status New Confirmed
2011-01-11 01:46:07 Daniel Fore midori: importance Undecided High
2011-01-11 01:46:53 Daniel Fore summary remove bookmarks! Bookmarks are removed when parent folder is renamed
2011-01-11 01:47:07 Daniel Fore description when you rename a folder with bookmarks in it are removed links! when you rename a folder with bookmarks in it, the bookmarks are deleted.
2011-02-28 15:30:35 Michael Moroni tags bookmarks
2011-11-07 22:08:39 v_2e bug added subscriber v_2e
2012-04-08 23:45:27 Olli bug added subscriber gotik_
2012-06-20 10:24:42 Olli midori: status Confirmed Fix Committed
2012-09-20 22:34:04 Christian Dywan midori: status Fix Committed Fix Released